
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
}

h1,h2, {
	font-family: 'Open Sans', sans-serif;
}

.header {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
  line-height: 48px;
  font-weight: bold;
	color: #004466;
}

#wrapper {
	width: 1000px;
	margin: 10px auto;
	background-color: white;
	padding: 20px;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,0.15);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	overflow: hidden
}
#h1 {
	margin: 0;
}
#h2 {
	margin: 0 0 1em;
}

#primary {
	float: left;
	width: 650px;
	padding: 10px;
}

#primary img {
	width: 100%;
}
#sidebar {
	float: right;
	width: 310px;
	padding: 10px;
}
#footer {
	background:#d3d3d3;
	padding: 5px 10px;
	clear: both;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,0.15);
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 15px;
}

#site-seal {
	text-align: right;
	margin-top: 10px;
}

#clear {
	clear: both;
	padding-top: 15px;
}

.error {
	color: red;
}

.features_menu {
	margin: 40px 0 50px 25px;
}
p,li {
	color: inherit;
	font-size: 16px;
	line-height: 1.5em;
}

/*Admin*/
#login {
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	background-color: white;
	margin: 100px auto 0;
	padding: 0 10px;
	width: 300px;
}

.button {
  background-color: black;
  color: white;
  padding: 8px;
  font-size: 14px;
  min-width: 100px;
  cursor: pointer;
  margin: 5px;
  border: none;
}

.button:hover {
  background-color: dimgray;
}

table {
		width: 98%;
    border-collapse: collapse;
    width: 100%;
		font-size: 12px;
		border-spacing: 0;
}

th, td {
    text-align: left;
    padding: 4px;
    border: 1px solid black;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: black;
    color: white;
}

tr:hover {
  background-color: lightgrey;
}

#team-logo{
	margin-bottom: 25px;
}

#team-logo img {
		width: 225px;
}

/* Players and Teams List */


.list-level-1 {
	list-style: none;
}

.list-level-1 h4 {
	border-bottom: 1px solid rgba(0,0,0,.15);
}

.list-level-3 {
	list-style: none;
}

.player-card {
	display: inline;
}

.player-card img {
	max-width: 25%;
}

/* Player Profile */

.section {
	padding: 25px 0;
}

.profile-picture {
    float: left;
    width: 400px;
    text-align: center;
    border: 1px solid #d9d9d9;
    padding: 14px;
    background: #f0eeed;
		margin-bottom: 50px;
}
.profile-picture span {
    background: white;
    display: block;
    width: 100%;
    padding: 36px 0 61px;
}
.profile-picture img {height: 200px;}

.profile-details table {
	border: none;
	font-size: 1.2em;
	margin: 10px 0;
}

.profile-details table tr {
	border: none;
	background: none;
}

.profile-details table td {
	border: none;
	background: none;
}

.profile-details table tr:hover {
	background: none;
}

.profile-details table th {
	border: none;
	background: none;
	font-weight: bold;
	width: 210px;
	color: black;
}

.profile-details h1 {
    text-align: left;
}

.profile-details {
    width: 460px;
    float: right;
}
.profile-details form {
    margin-left: 0;
}

/*Admin*/
#login {
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	background-color: LightBlue;
	margin: 100px auto 0;
	padding: 0 10px;
	width: 300px;
}

input[type="text"] {
	height: 30px;
	font-size: 18px;
}

input[type="password"] {
	height: 30px;
	font-size: 18px;
}

select {
	height: 30px;
	font-size: 18px;
}


/* Media Queries -------------------- */

@media (max-width: 960px) {
  #wrapper {
    width: 100%;
		margin: 0;
		text-align: center;
  }
	th, td {
		font-size: 2em;
	}
	#footer li {
		font-size: 2em;
	}
	.profile-details {
		float: left;
	}
	#primary {
		text-align: center;
		width: 100%;
		font-size: 2em;
		padding: 0;
	}
	#sidebar {
		text-align: center;
		width: 100%;
		font-size: 2em;
	}
	body {
		margin: 0;
	}

	.list-level-2 {
		text-align: left;
	}

}
